Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(17)

Issue 2723053003: [Devtools] Flaten colors for network waterfall's resource colors view (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
6 months, 3 weeks ago by allada
Modified:
6 months, 2 weeks ago
Reviewers:
caseq, luoe
CC:
chromium-reviews, caseq+blink_chromium.org, lushnikov+blink_chromium.org, pfeldman+blink_chromium.org, apavlov+blink_chromium.org, devtools-reviews_chromium.org, blink-reviews, pfeldman, kozyatinskiy+blink_chromium.org
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

[Devtools] Flaten colors for network waterfall's resource colors view This patch is in preporation to draw items in network timeline panel in layers. To make it easier to draw in layers I removed the gradients we currently have with flattened versions. See: http://imgur.com/a/Nbis6 (note these two are from different requests) R=caseq,luoe BUG=697669 Review-Url: https://codereview.chromium.org/2723053003 Cr-Commit-Position: refs/heads/master@{#455703} Committed: https://chromium.googlesource.com/chromium/src/+/2f6c9f2a9a793b4b57d3b52fc59e7545dffceb65

Patch Set 1 : [Devtools] Flaten colors for network waterfall's resource colors view #

Total comments: 1

Messages

Total messages: 18 (8 generated)
allada
PTL https://codereview.chromium.org/2723053003/diff/20001/third_party/WebKit/Source/devtools/front_end/network/NetworkWaterfallColumn.js File third_party/WebKit/Source/devtools/front_end/network/NetworkWaterfallColumn.js (right): https://codereview.chromium.org/2723053003/diff/20001/third_party/WebKit/Source/devtools/front_end/network/NetworkWaterfallColumn.js#newcode64 third_party/WebKit/Source/devtools/front_end/network/NetworkWaterfallColumn.js:64: * @param {string} color I moved these above ...
6 months, 3 weeks ago (2017-03-02 00:24:30 UTC) #4
luoe
The changes look good, but one question: why are we removing the color caches?
6 months, 3 weeks ago (2017-03-06 17:28:02 UTC) #5
allada
On 2017/03/06 17:28:02, luoe wrote: > The changes look good, but one question: why are ...
6 months, 3 weeks ago (2017-03-06 18:09:33 UTC) #6
caseq
Can we either keep the cache or merge this one with the patch that makes ...
6 months, 2 weeks ago (2017-03-09 00:19:49 UTC) #7
allada
On 2017/03/09 00:19:49, caseq wrote: > Can we either keep the cache or merge this ...
6 months, 2 weeks ago (2017-03-09 00:40:46 UTC) #8
caseq
On 2017/03/09 00:40:46, allada wrote: > I can however the reason the cache was introduced ...
6 months, 2 weeks ago (2017-03-09 00:52:08 UTC) #9
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2723053003/20001
6 months, 2 weeks ago (2017-03-09 01:42:59 UTC) #11
commit-bot: I haz the power
Try jobs failed on following builders: linux_chromium_chromeos_ozone_rel_ng on master.tryserver.chromium.linux (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.linux/builders/linux_chromium_chromeos_ozone_rel_ng/builds/336816)
6 months, 2 weeks ago (2017-03-09 02:27:50 UTC) #13
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2723053003/20001
6 months, 2 weeks ago (2017-03-09 07:52:16 UTC) #15
commit-bot: I haz the power
6 months, 2 weeks ago (2017-03-09 08:56:03 UTC) #18
Message was sent while issue was closed.
Committed patchset #1 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/2f6c9f2a9a793b4b57d3b52fc59e...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld b40b6558b